
Packaging - Feature #35349

Have the foreman-release.deb rpm symlinked to latest version

08/09/2022 02:44 PM - Amit Upadhye

Status: Closed   

Priority: Normal   

Assignee: Evgeni Golov   

Category: Debian/Ubuntu   

Target version:    

Difficulty:  Fixed in Releases: 3.4.0

Triaged: No Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman-i

nfra/pull/1768

  

Description

History

#1 - 08/11/2022 09:15 AM - The Foreman Bot

- Status changed from New to Ready For Testing

- Assignee set to Evgeni Golov

- Pull request https://github.com/theforeman/foreman-infra/pull/1768 added

#2 - 08/11/2022 02:29 PM - Evgeni Golov

- Category deleted (Debian/Ubuntu)

- Status changed from Ready For Testing to Closed

- Assignee deleted (Evgeni Golov)

- Fixed in Releases 3.4.0 added

#3 - 08/11/2022 02:30 PM - Evgeni Golov

- Category set to Debian/Ubuntu

- Assignee set to Evgeni Golov
